.all_conts .fb .dopphonetop{
    background: none;
    margin-bottom: 0;padding: 4px 0 0 18px;font-family: 'Roboto';font-style: normal;font-weight: normal;font-size: 14px;line-height: 19px;color: #696969;
}
.pagecontact{}
.pagecontact .head-row{
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 20px;
}
.pagecontact .city{
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 20px;
}
.pagecontact .address{
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #5A5A5A;
    background: url(/images/new/new/point.png)no-repeat 0px 3px;
    margin-bottom: 11px;
    padding-left: 20px;
}
.pagecontact .phone{
    background: url(/images/new/new/phone.png)no-repeat 0px 3px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 20px;
    padding-left: 20px;
}
.pagecontact .map{
    margin-bottom: 20px;
}
.pagecontact .i1{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #333333;
}
.pagecontact .i2{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #333333;
}
.pagecontact .row.cont {
    margin-top: 10px;
}
.pagecontact .row.cont{}
.pagecontact .row.cont .ii{
    height: 50px;
    background: rgba(65, 173, 74, 0.1);
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.pagecontact .row.cont .ii:nth-child(2n) {
    background: white;
}
@media screen and (max-width: 767px) {
    .pagecontact .row.cont .ii {
        display: block;
    }
}

.moduletable-position-left ul li.deeper .ul-active ul {
    /*display: block;*/
}

.moduletable-position-left ul .deeper.parent ul .deeper.parent {
    position: relative;
}
.moduletable-position-left ul .deeper.parent ul .deeper.parent:before {
    content: " ";
    position: absolute;
    padding: 20px;
    top: 0;
    right: 0;
    z-index: 100;
    width: 15px;
    height: 15px;
    background-image: url(/images/accord-plus.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    cursor: pointer;
    visibility: hidden;
}
.moduletable-position-left ul .deeper.parent ul .deeper.parent .toggle-plus {
    padding: 20px;
}
.tabs ul.nav-tabs li a:focus {
    outline: none;
}